Subject: Re: [e2md] Alternative to source URI

From: Dean Willis <[email-masked]>
Date: Wed, 31 Mar 2010 12:32:59 -0500

"Cartwright, Kenneth" <[email-masked]> wrote:

>You do not seem to be directly responding to what I said.  I said "I see the merits of it as a way to allay...".   So Yes.  I get that.  I don't agree with it, because the realities I have lived and observed around how the systems and code that underlies "The DNS" is architected, maintained, managed, and operated do not at all bear that out.  But perhaps you did not like the fact that my underlying opinions bleed through in my email below.  Sorry about that, it just resulted in some email spam here.  But believe me, I get that.  That's why I agreed with the rough outline of Hadrliel's proposal and in the email you responded to below to basically create a spec that formally moves the problem space I said "I see the merits of it".
>

I'm sorry. I was intending to agree with what you were saying and amplify on its core piece. I'm actually quite happy with how the mailing list conversation is going right now. We have really started to take some of the criticism into consideration and are exploring alternatives. That is GREAT, and I should probably just shut up now lest I derail the train of thought.

Thanks! 
-- 
Dean Willis